/*google fonts*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap');
/*======================
   Basic css
========================*/
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Roboto', sans-serif;
	background-color: #fff;
	font-size: 15px;
	line-height: 130%;
	color: #5E5E5E;
}
ol,
ul {
	list-style: none;
}
a,
button{
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
a:hover {
	text-decoration: none;
}
button:focus,
a:focus,
input:focus,
textarea:focus{
	outline: none;
}
/*Proloader START CSS*/
.preloader {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	background: #fff;
}

.loader_34 {
	/* Preloader */
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.loader_34 .ytp-spinner {
	/* Spinner Container */
	position: absolute;
	left: 50%;
	top: 50%;
	width: 64px;
	margin-left: -32px;
	z-index: 18;
	pointer-events: none;
}

.loader_34 .ytp-spinner .ytp-spinner-container {
	pointer-events: none;
	position: absolute;
	width: 100%;
	padding-bottom: 100%;
	top: 50%;
	left: 50%;
	margin-top: -50%;
	margin-left: -50%;
	animation: ytp-spinner-linspin 1568.23529647ms linear infinite;
	-webkit-animation: ytp-spinner-linspin 1568.23529647ms linear infinite;
}

.loader_34 .ytp-spinner-rotator {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-spinner-easespin 5332ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}

.loader_34 .ytp-spinner-left {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	overflow: hidden;
}

.loader_34 .ytp-spinner-right {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}

.loader_34 .ytp-spinner-left {
	/* Position inside Container*/
	right: 50%;
}

.loader_34 .ytp-spinner-right {
	/* Position inside Container*/
	left: 50%;
}

.loader_34 .ytp-spinner-circle {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
	width: 200%;
	height: 100%;
	border-style: solid;
	/* Spinner Color */
	border-color: #aa8c51 #aa8c51 transparent;
	border-radius: 50%;
	border-width: 6px;
}

.loader_34 .ytp-spinner-left .ytp-spinner-circle {
	left: 0;
	right: -100%;
	border-right-color: transparent;
	-webkit-animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-spinner-left-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}

.loader_34 .ytp-spinner-right .ytp-spinner-circle {
	left: -100%;
	right: 0;
	border-left-color: transparent;
	-webkit-animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
	animation: ytp-right-spin 1333ms cubic-bezier(0.4, 0.0, 0.2, 1) infinite both;
}


/* Preloader Animations */

@-webkit-keyframes ytp-spinner-linspin {
	to {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes ytp-spinner-linspin {
	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes ytp-spinner-easespin {
	12.5% {
		-webkit-transform: rotate(135deg);
	}
	25% {
		-webkit-transform: rotate(270deg);
	}
	37.5% {
		-webkit-transform: rotate(405deg);
	}
	50% {
		-webkit-transform: rotate(540deg);
	}
	62.5% {
		-webkit-transform: rotate(675deg);
	}
	75% {
		-webkit-transform: rotate(810deg);
	}
	87.5% {
		-webkit-transform: rotate(945deg);
	}
	to {
		-webkit-transform: rotate(1080deg);
	}
}

@keyframes ytp-spinner-easespin {
	12.5% {
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	25% {
		-webkit-transform: rotate(270deg);
		transform: rotate(270deg);
	}
	37.5% {
		-webkit-transform: rotate(405deg);
		transform: rotate(405deg);
	}
	50% {
		-webkit-transform: rotate(540deg);
		transform: rotate(540deg);
	}
	62.5% {
		-webkit-transform: rotate(675deg);
		transform: rotate(675deg);
	}
	75% {
		-webkit-transform: rotate(810deg);
		transform: rotate(810deg);
	}
	87.5% {
		-webkit-transform: rotate(945deg);
		transform: rotate(945deg);
	}
	to {
		-webkit-transform: rotate(1080deg);
		transform: rotate(1080deg);
	}
}

@-webkit-keyframes ytp-spinner-left-spin {
	0% {
		-webkit-transform: rotate(130deg);
	}
	50% {
		-webkit-transform: rotate(-5deg);
	}
	to {
		-webkit-transform: rotate(130deg);
	}
}

@keyframes ytp-spinner-left-spin {
	0% {
		-webkit-transform: rotate(130deg);
		transform: rotate(130deg);
	}
	50% {
		-webkit-transform: rotate(-5deg);
		transform: rotate(-5deg);
	}
	to {
		-webkit-transform: rotate(130deg);
		transform: rotate(130deg);
	}
}

@-webkit-keyframes ytp-right-spin {
	0% {
		-webkit-transform: rotate(-130deg);
	}
	50% {
		-webkit-transform: rotate(5deg);
	}
	to {
		-webkit-transform: rotate(-130deg);
	}
}

@keyframes ytp-right-spin {
	0% {
		-webkit-transform: rotate(-130deg);
		transform: rotate(-130deg);
	}
	50% {
		-webkit-transform: rotate(5deg);
		transform: rotate(5deg);
	}
	to {
		-webkit-transform: rotate(-130deg);
		transform: rotate(-130deg);
	}
}


/*Hamburger-menu START CSS*/
.hamburger-menu {
	cursor: pointer;
	display: none;
	z-index: 999;
}
.hamburger-menu span {
	background: #847631;
	width: 26px;
	height: 2px;
	display: block;
	margin: 5px 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.hamburger-menu .line-top.current {
	-webkit-transform: translateY(365%) rotate(135deg);
	-ms-transform: translateY(365%) rotate(135deg);
	transform: translateY(365%) rotate(135deg);
}
.hamburger-menu .line-center.current {
	opacity: 0;
}
.hamburger-menu .line-bottom.current {
	-webkit-transform: translateY(-325%) rotate(-135deg);
	-ms-transform: translateY(-325%) rotate(-135deg);
	transform: translateY(-325%) rotate(-135deg);
}
header {
    padding: 15px 0;
    background-color: #ffffff;
}

/*sticky START CSS*/
header.sticky {
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
}
.logo img{
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
header.sticky .logo img{
	max-width: 120px;
}
header.sticky .pt_35{
	padding-top: 20px;
}
#menu li {
	display: inline-block;
	color: #fff;
}

#menu li a {
	font-size: 13px;
	text-transform: uppercase;
	color: rgba(0, 0, 0, 0.80);
	padding: 0 17px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

#menu>li>a.active,
#menu>li>a:hover {
	color: #aa8c51;
}


/*banner area*/
.banner_wrapper{
	overflow: hidden;
	position: relative;
}
.tagline {
	position: absolute;
	left: 53.5%;
	max-width: 13%;
	bottom: 37px;
	transition: 0.3s;
}
.tagline:hover{
	opacity: 0.8;
}
/*collection area*/
.collection_area{
	padding: 70px 0;
}
.collection_content{
	text-align: center;
}
.collection_content h2 {
    font-size: 30px;
    color: #5e5e5e;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 400;
}
.collection_content p {
    color: #926e27;
    padding: 20px 0 10px;
    font-weight: 400;
    font-size: 16px;
}
.collection_content p span{
	font-weight: 500;
}
.art_price{
	font-weight: 500;
	color: #aa8c51;
}
.box_item {
	background-color: #320f2f;
	overflow: hidden;
	position: relative;
	display: block;
}
.box_item  .text {
    top: 0;
    left: 0;
    bottom: 0;
    padding: 24px;
    width: 50%;
    position: absolute;
    color: #ffffff;
}
.box_item .text::after {
	content: "";
	right: -2px;
	width: 2px;
	background: -webkit-gradient(linear,left bottom, left top,from(#f1d58c),color-stop(20%, #eec468),color-stop(40%, #f7efe2),color-stop(60%, #c4850e),color-stop(80%, #e3b46a),color-stop(90%, #e8bc78),to(#c2830f));
	background: -o-linear-gradient(bottom,#f1d58c,#eec468 20%,#f7efe2 40%,#c4850e 60%,#e3b46a 80%,#e8bc78 90%,#c2830f);
	background: linear-gradient(0deg,#f1d58c,#eec468 20%,#f7efe2 40%,#c4850e 60%,#e3b46a 80%,#e8bc78 90%,#c2830f);
	position: absolute;
}
.box_item .text .text_wrapper {
	position: relative;
	z-index: 2;
	-webkit-transform: translateZ(0);
	        transform: translateZ(0);
}
.box_item .text .text_wrapper h2 {
    color: #aa8c51;
    font-size: 24px;
    line-height: 1;
    font-weight: 400;
}
.box_item .text .text_wrapper p{
	font-weight: 400;
}
.box_item .text .background, 
.box_item .text::after {
	top: 0;
	bottom: 0;
	-webkit-transform: skewX(-30deg);
	    -ms-transform: skewX(-30deg);
	        transform: skewX(-30deg);
}
.box_item .text .background {
	left: -100%;
	right: 0;
	background-color: #320f2f;
	overflow: hidden;
	position: absolute;
	z-index: 1;
}
.box_item .background::before {
	content: "";
	top: 0;
	left: 0;
	right: -30%;
	bottom: 0;
	background: url(../img/bg.jpg) 50% 50% repeat #f1f0ec;
	-webkit-transform: skewX(30deg);
	    -ms-transform: skewX(30deg);
	        transform: skewX(30deg);
	position: absolute;
}
.box_item .thumb {
	display: block;
	width: 68%;
	-o-object-fit: cover;
	   object-fit: cover;
	-o-object-position: bottom center;
	   object-position: bottom center;
	height: 230px;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	margin-left: auto;
}
.box_item:hover .thumb{
	background-color: #320f2f;
	opacity: 0.7;
}
.box_item .golden{
	color: #aa8c51;
}

/* bespoke area*/
.bespoke_wrapper{
	background-color: #f8f8f8;
	overflow: hidden;
}
.bespoke_img2 {
    position: absolute;
    top: 0;
    left: -38px;
    max-width: 231px;
}
.bespoke_wrapper h2 {
	font-size: 25px;
	line-height: 1;
	font-weight: 400;
	color: #737373;
}
.bespoke_wrapper p {
    padding-top: 20px;
    line-height: 25px;
    max-width: 529px;
    font-size: 15px;
}
.bespoke_wrapper a{
	display: inline-block;
	color: #aa8c51;
	text-transform: uppercase;
	padding-top: 20px;
}
.bespoke_wrapper a:hover{
	color: #5E5E5E;
}

.bespoke_img {
    -webkit-clip-path: polygon(23% 0, 100% 0, 100% 50%, 100% 100%, 25% 100%, 2% 79%);
            clip-path: polygon(23% 0, 100% 0, 100% 50%, 100% 100%, 25% 100%, 2% 79%);
    height: 450px;
    -o-object-fit: cover;
       object-fit: cover;
}
/* aurum area*/
.aurum_wrapper{
	padding-top: 60px; 
}
.aurum_content h2{
	font-size: 34px;
	line-height: 1;
	font-weight: 400;
	color: #a59c9d;
	text-transform: uppercase;
}
.aurum_content h2 span {
    font-size: 24px;
    line-height: 1;
    color: #aa8c51;
    font-weight: 400;
}
.aurum_content .p1{
	padding-top: 30px;
	font-weight: 400;
	color: #aa8c51;
}
.aurum_content .p2 {
    line-height: 24px;
    margin-left: auto;
    margin-right: auto;
    max-width: 712px;
    padding-top: 15px;
    font-weight: 400;
}
.aurum_content a {
    display: inline-block;
    color: #aa8c51;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1;
    padding-top: 30px;
    font-weight: 400;
}
.aurum_content a:hover{
	color: #a59c9d;
}
/*box area*/
.box_wrapper{
	padding: 60px 0 60px;
}
.discover_link{
	margin-top: 50px;
	text-align: center;
}
.discover_link a,
.discover_link button{
    display: inline-block;
    padding: 10px 35px 9px;
    background-color: #aa8c51;
    color: #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    border: 1px solid #aa8c51;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    font-weight: 400;
}
.discover_link a:hover,
.discover_link button:hover{
	background-color: transparent;
	color: #aa8c51;
}
.box_content img {
    -webkit-box-shadow: 1px 2px 6px rgb(99 99 99 / 40%);
            box-shadow: 1px 2px 6px rgb(99 99 99 / 40%);
}
.box_wrapper .owl-stage-outer {
	padding-bottom:  12px;
	padding-top:  12px;
}
.box_wrapper .owl-stage {
    margin-right: -10px;
}
.box_wrapper .box_carousel {
    padding-left: 25px;
    padding-right: 25px;
}
.box_wrapper .owl-prev{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: -2px;
    background: transparent;
    font-size: 40px;
    color: #BABABA;
    padding: 0;
}
.box_wrapper .owl-next {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	right: -2px;
	background: transparent;
	font-size: 40px;
	color: #BABABA;
	padding: 0;
}
.box_img1 {
    position: absolute;
    bottom: 0px;
    left: 0px;
    max-width: 237px;
}
.box_img2 {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 237px;
}
/*client area*/
.client_wrapper{
	padding: 60px 0;
	border-top: 1px solid #dadada;
}
.client_content{
	padding-top: 10px;
}
.client_content .c1 {
	max-width: 95px;
	margin-bottom: -4px;
}
.client_content .c3{
	max-width:  105px;
}
.client_content .c2 {
	max-width: 130px;
	margin-bottom: 2px;
}
.client_content .c4 {
	max-width: 165px;
	margin-bottom: 6px;
}
.client_content .c5 {
	max-width: 105px;
}
/*affliations area*/
.affliations_wrapper{
	padding: 40px 0;
	border-top: 1px solid #dadada;
}
.affliations_heading,
.client_heading{
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	text-align: center;
	color: #5E5E5E;
	text-transform: uppercase;
}
.affliation_logo_wrapper>div {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
.affliation_logo_wrapper img{
	max-height: 56px;
}
.af4 {
	max-width: 85px;
}
.af1{
	max-width:  85px;
}
.af5{
	max-width: 100px;
}
/*about aurm area*/
.about_arum_wrapper {
    position: relative;
    padding: 70px 0 70px;
    background-color: #f8f8f8;
    overflow: hidden;
}
.about_bespoke_img1 {
    position: absolute;
    left: 0;
    bottom: -2px;
    max-width: 276px;
}
.about_bespoke_img2 {
    position: absolute;
    right: 0;
    bottom: 0;
    max-width: 276px;
}
.about_arum_text{
	text-align: center;
}
.about_arum_text h2 {
    font-size: 30px;
    line-height: 1;
    font-weight: 400;
}
.about_arum_text span{
	color: #aa8c51;
	font-size: 38px !important;	
}
.about_arum_text h4 {
    font-size: 25px;
    line-height: 1;
    font-weight: 400;
    padding-top: 15px;
    color: #aa8c51;
}
.about_arum_content p {
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    text-align: justify;
}
.about_arum_content .p2,
.about_arum_content .p3{
	padding-top: 30px;
}
.member_wrapper{
	background-color: #f8f8f8;
	padding-bottom: 70px;
}
.member_main_heading h2 {
    font-size: 23px;
    line-height: 32px;
    text-align: center;
    font-weight: 400;
}
.member_img{
	padding-top: 30px;
}
.member_img img{
	max-height: 180px;
	object-fit: cover;
}
.member_main_heading h2 span{
	color: #aa8c51;
	font-weight: 500;
}
.member_main_heading .p1{
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	padding-top: 30px;
	text-align: center;
}
.member_main_heading .p2 {
    font-size: 14px;
    line-height: 23px;
    text-align: center;
    font-weight: 400;
    padding-top: 50px;
}
.memeber_content{
	padding-top: 30px;
}
.memeber_content p {
    font-size: 16px;
    line-height: 1.7;
}
.memeber_content .p1{
	max-width: 466px;
}
.memeber_content span{
	font-weight: 600;
}
.about_collection{
	padding-top: 50px;
}
.about_box_item .text{
	width: 47%;
	padding: 40px;
}
.about_box_item .text .text_wrapper{
	text-align: center;
}
.thumb.thumb_v2{
	width: 60%;
}
/*catalogue area*/
.catalogue_banner{
	height: 220px;
	-o-object-fit: cover;
	   object-fit: cover;
}
.catalogue_content_wrapper{
	max-width: 679px !important;
}
.catalogur_banner_content {
	position: absolute;
	bottom: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 50%);
	    -ms-transform: translate(-50%, 50%);
	        transform: translate(-50%, 50%);
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	max-width: 535px;
}
.catalogur_banner_content h2 {
    font-size: 30px;
    line-height: 1;
    font-weight: 400;
    color: #aa8c51;
    text-align: center;
}
.catalogur_banner_content p {
	font-size: 14px;
	line-height: 20px;
	color: #ffffff;
	padding-top: 25px;
	text-align: center;
	font-weight: 400;
	max-width: 650px;
}
.middle_wrapper {
    background-color: #f8f8f8;
    padding: 70px 0;
}
.catalogue_img_content p {
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	padding-bottom: 30px;
	color: #926e27;
}
.middlie_btn_wrapper{
	text-align: center;
	margin-top: 30px;
}
.middlie_btn_wrapper .middle_btn {
    display: inline-block;
    font-size: 18px;
    line-height: 24px;
    padding: 8px 30px;
    text-transform: uppercase;
    background-color: #7e7d88;
    border-radius: 16px;
    color: #ffffff;
    font-weight: 700;
    position: relative;
    z-index: 1;
}
.middlie_btn_wrapper .middle_btn::before {
    position: absolute;
    content: '';
    height: 26%;
    width: 72%;
    background-color: rgba(126, 125, 136, 0.6);
    left: 12px;
    bottom: 0px;
    transform: rotate(-7deg);
    border-radius: 2px;
    z-index: -1;
    filter: blur(3px);
}
.middlie_btn_wrapper .middle_btn::after{
	 position: absolute;
    content: '';
    height: 26%;
    width: 72%;
    background-color: rgba(126, 125, 136, 0.6);
    right: 12px;
    bottom: 0px;
    transform: rotate(7deg);
    border-radius: 2px;
    z-index: -1;
    filter: blur(3px);
}
.journey_content{
	padding: 50px 0;
}
.journey_content h2{
	font-size: 22px;
	line-height: 1;
	color: #cca353;
	font-weight: 400;
}
.journey_content p {
    font-size: 14px;
    line-height: 22px;
    color: #ffffff;
    font-weight: 400;
}
.journey_content .p1{
	padding-top: 30px;
}
.journey_content .p2{
	padding-top: 40px;
}
.catalouge_link{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin-bottom: 70px;
}
.catalouge_link i{
	margin-left: 8px;
	height: 20px;
	width: 20px;
	background-color: #836735;
	border-radius: 50%;
	line-height: 20px;
	text-align: center;
	color: #ffffff;
}
/*trade and enquiery area*/
.trade_form_wrapper {
    padding: 70px 0;
}
.trade_content p {
	text-align: center;
	max-width: 774px;
	margin: auto;
	font-size: 16px;
	line-height: 24px;
	padding-bottom: 60px;
	color: #83601a;
}
.form_heading {
	background-color: #aa8c51;
	padding: 20px 70px;
}
.form_heading h2{
	font-size: 24px;
	text-transform: uppercase;
	line-height: 1;
	color: #ffffff;
	font-weight: 400;
}
.trade_enquiry_form{
	background-color: #f8f8f8;
	padding: 15px 70px;
	padding-bottom: 20px;
}
.form_group{
    position:relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 20px 0;
}
.parsley-errors-list {
    position: absolute;
    bottom: -4px;
    left: 144px;
}
.captcha_align{
    min-width: 100px;
}

.form_group label{
	font-size: 16px;
	line-height: 1;
}
.form_group input{
	width: 78%;
	border: none;
	border-bottom: 2px solid #B4B4B4;
	outline: none;
	background-color: #f8f8f8;
}
.form_group input:focus{
	border-color: #aa8c51;
}
.massage_area{
	-webkit-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	padding-top: 35px;
}
.form_group textarea {
    width: 78%;
    height: 140px;
    border: none;
    background-color: #dddddd;
    padding: 20px;
    resize: none;
}
.form_group .dot_wrapper{
	width: 78%;
	margin-top: 3px;
}
.dot{
	border-top: 3px dotted #B4B4B4;
}
.trade_enquiry_btn{
	margin-top: 0;
}
.trade_contact_wrapper {
	background-color: #aa8c51;
	padding: 0px 70px 30px 70px;
}
.trade_contact_wrapper h4{
	font-size: 18px;
	color: #362c17;
	text-transform: uppercase;
	font-weight: 500;
	padding-bottom: 10px;
}
.trade_contact_list li{
	padding-top: 10px;
}
.trade_contact_list li,
.trade_contact_list a{
	font-size: 12px;
	color: #ffffff;
	line-height: 1;
	text-transform: uppercase;
}
.trade_contact_list a:hover{
	color: #000;
}
.trade_form{
	border: 1px solid #b4b4b4;
}
/*quality area*/
.quality_wrapper{
	padding-bottom: 30px;
}
.quality_text_wrapper:nth-child(1){
	padding-top: 70px !important;
}
.quality_text_wrapper:nth-child(odd){
	padding: 40px 0;
	background-color: #f8f8f8;

}
.quality_text_wrapper:nth-child(even){
	padding: 40px 0;
	text-align: right;  
}
.quality_text h4{
	font-size: 20px;
	font-weight: 500;
	border-bottom: 1px solid #dadada;
	padding-bottom: 15px;
	line-height: 1;
}
.quality_text .p1{
	padding-top: 0;
}
.quality_text p {
    font-size: 14px;
    line-height: 22px;
    text-align: justify;
    padding-top: 25px;
    font-weight: 400;
    color: rgba(0,0,0,0.75);
}
.text_right{
	-moz-text-align-last: right;
	     text-align-last: right;
}
.p_list{
	padding-top: 15px !important;
}

/*gallery area*/
.gallery_banner_content {
    position: absolute;
    top: 50%;
    right: 21%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
.gallery_banner_text{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.gallery_banner_text h2{
	font-size: 30px;
	line-height: 1;
	color: #aa8c51;
	text-transform: uppercase;
	font-weight: 400;
}
.gallery_banner_text .gallery_press{
	border-right: 1px solid  #aa8c51;
	padding-right: 20px;
}
.gallery_banner_text .gallery_media{
	padding-left: 20px;
}
.gallery_banner_content p{
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	padding-top: 20px;
	color: #ffffff;
}
.gallery_wrapper{
	padding: 0px 0 70px; 
}
.gallery_img {
	-webkit-box-shadow: 1px 2px 6px rgb(99 99 99 / 40%);
	        box-shadow: 1px 2px 6px rgb(99 99 99 / 40%);
	max-height: 390px;
	-o-object-fit: cover;
	   object-fit: cover;
	   transition: 0.3s;
}
.gallery_img:hover {
	filter: grayscale(1);
}
.gallery_text{
	text-align: center;
	padding-top: 30px; 
}
.gallery_text p{
	padding-bottom: 5px;
}
.gallery_text h3{
	font-size: 18px;
	font-weight: 400;
	line-height: 1;
	color: #8f6d2a;
	padding-top: 10px;
}
.gallery_text .last_text{
	font-weight: 500;
	color: #5E5E5E;
}
.gallery_wrapper [class*=col-]{
	margin-top: 40px;
}
/*contact area*/
.contact_banner_text{
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.hero_wrapper{
	padding-top: 70px;
}
.hero_content{
	text-align: center;
	border-bottom: 1px solid #dadada;
	padding-bottom: 40px;
}
.hero_content h2{
	font-size: 24px;
	line-height: 1;
	text-transform: uppercase;
	font-weight: 400;
	padding-bottom: 10px;
}
.hero_content .contact_detils {
    font-size: 14px;
    line-height: 23px;
    font-weight: 400;
    max-width: 606px;
    margin: auto;
}
.hero_content p.hero_p{
	font-size: 14px;
	line-height: 18px;
	font-weight: 400;
	color: rgba(0,0,0,0.75);
}
.hero_date_time {
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero_date_time .p1 {
    border-right: 1px solid rgba(0,0,0,0.75);
    padding-right: 10px;
}
.hero_date_time .p2{
	padding-left: 10px;
}
.hero_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-bottom: 40px;
}
.discover_link.hero_link1,
.discover_link.hero_link2{
	margin-top: 40px !important;
}
.hero_link .hero_link1 a{
	margin-right: 20px;
	background-color: transparent !important;
	color: #aa8c51; 
	-webkit-transition: 0.4s; 
	-o-transition: 0.4s; 
	transition: 0.4s;
	font-weight: 500;
	border-width: 2px;
}
.hero_link .hero_link2 a{
	background-color: transparent !important;
	color: #aa8c51; 
	-webkit-transition: 0.4s; 
	-o-transition: 0.4s; 
	transition: 0.4s;
	font-weight: 500;
	border-width: 2px;
}
.hero_link .hero_link1 a:hover,
.hero_link .hero_link2 a:hover{
	background-color: #aa8c51 !important;
	color: #ffffff; 
	border-width: 2px;
}
.hero_p{
	text-transform: uppercase;
}
.social_wrapper{
	padding-top: 20px;
}
.social_content{
	border-bottom: 1px solid #dadada;
	padding-bottom: 50px;
}
.social_box{
	text-align: center;
}
.social_box h4 {
	font-size: 16px;
	line-height: 1;
	font-weight: 500;
	text-transform: uppercase;
	padding-top: 20px;
	padding-bottom: 5px;
	color: rgba(0,0,0,0.75);
}
.number_box_wrapper{
	padding-top: 5px;
}
.number_box_wrapper .number_box{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.number_box{
	padding-top: 8px;
}
.number_box a,
.number_box p{
	font-size: 15px;
	line-height: 1;
	color: #5E5E5E;
	font-weight: 400;
}
.number_box a:hover{
	color: #aa8c51;
}
.number_box.service{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.number_box.service a{
	padding-top: 5px;
}
.address_wrapper{
	padding: 20px 0 70px;
}
.corporate_heading{
	font-size: 22px !important;
	padding-bottom: 25px !important	;
}
.address_box_wrapper h2{
	font-size: 18px;
	line-height: 1;
	font-weight: 500;
	text-align: center;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.address_box {
	text-align: center;
	background-color: #f5f5f5;
	padding: 20px;
	-webkit-box-shadow: 0 2px 2px rgba(164, 164, 164, 0.55);
	        box-shadow: 0 2px 2px rgba(164, 164, 164, 0.55);
	min-height: 160px;
}
.corporate_address h4{
	padding-top: 12px;
}
.address_p1{
	font-weight: 500;
}
.corporate_number_wrapper{
	padding-top: 12px;
	display: flex;
	justify-content: center;
	align-items: flex-start;
}
.corporate_number{
	padding-right: 10px;
	display: flex;
}
.corporate_number p,
.corporate_number a{
	padding-top: 0 !important;
}
.corporate_mail{
	border-left: 1px solid #5E5E5E;
	display: inline-block;
	padding-left: 10px;
	display: flex;
}
.corporate_mail p,
.corporate_mail a{
	padding-top: 0 !important;
}
.address_box h4{
	font-size: 16px;
	color: #aa8c51;
	line-height: 1;
	font-weight: 700;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.address_box p,
.address_box a{
	font-size: 14px;
	line-height: 1;
	padding-top: 8px;
}
.dis_office_num{
	display: flex;
	justify-content: center;
}
.address_box a{
	display: inline-block;
	padding-top: 8px;
	color: #5E5E5E;
}
.address_box a:hover{
	color: #aa8c51;
}
.contact_left_img{
	position: absolute;
	bottom: -3px;
	left: 0;
	max-width: 192px;
}
.contact_right_img {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 192px;
}
/*collection area*/
.chain_wrapper{
	padding-bottom: 70px;
}
.chain_contant_wrapper {
    border: 1px solid #dadada;
    padding: 30px 10px;
}
.chain_contant_wrapper h2 {
	font-size: 26px;
	line-height: 1;
	color: #aa8c51;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	padding-bottom: 10px;
}
.chain_box {
    border: 1px solid #dadada;
    padding: 15px;
    background-color: #f4f4f4;
    text-align: center;
    color: #351931;
    height: 100%;
}
.chain_box .chain_img {
	cursor: pointer;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
	min-height: 54px;
	object-fit: contain;
}
.chain_box .chain_img:hover{
	-webkit-transform: scale(1.16);
	    -ms-transform: scale(1.16);
	        transform: scale(1.16);
}
.chain_box h4 {
	font-size: 13px;
	line-height: 22px;
	padding-top: 15px;
	font-weight: 400;
	color: #7f6324;
}
.chain_box .product_weight {
    font-size: 12px;
    line-height: 20px;
    padding-top: 8px;
}
.chain_box p {
	font-size: 12px;
	line-height: 1;
	padding-top: 15px;
	color: #4c4c4c;
}
.chain_box p strong{
	font-weight: 600;
}
.discover_link.collection_link {
	margin-top: 30px !important;
}
.discover_link.collection_link a {
	font-size: 13px;
	padding: 6px 16px 5px;
	color: #351931;
	font-weight: 500;
	background-color: #cda13f;
	border: 1px solid #cda13f;
}
.discover_link.collection_link a:hover{
	color: #cda13f;
	background-color: transparent;
}
.pagination_wrapper{
	padding-top: 70px;
}
.pagination_box {
	background-color: #f4f4f4;
	padding: 15px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	border-radius: 10px;
	-webkit-box-shadow: 0px 5px 0px #e8e8e8;
	        box-shadow: 0px 5px 0px #e8e8e8;
}
.pagi_arrow {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	background-color: #dad9d9;
	padding: 5px 11px;
	border-radius: 5px;
	color: rgba(0,0,0, 0.75) !important;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 14px;
}
.pagi_arrow:hover {
	background-color: #d2d2d2;
}
.pagination_box ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.pagination_box li{
	padding: 0px 5px;
}
.pagination_box li a {
	font-size: 14px;
	line-height: 1;
	font-weight: 500;
	color: rgba(0,0,0, 0.75);
	border-radius: 5px;
	padding: 5px 10px;
}
.pagi_num:hover,
.pagi_num.active{
	background-color: #c4413a;
	color: #f4f4f4;
}
.collection_popup {
    padding: 12px;
    background-color: #fafafa;
    color: #aa8c51;
}
.modal_header{
	display: flex;
	justify-content: space-between;
}
.collection_popup .machine_p{
	font-size: 14px;
	line-height: 1;
	color: #aa8c51;
	font-weight: 400;
	padding-bottom: 15px;
}
.collection_popup .indrajeet{
	font-size: 18px;
	line-height: 1;
	color: #aa8c51;
}
.popup_content_box {
	margin-top: 20px;
	border: 1px solid #dadada;
	text-align: center;
	padding: 25px 45px;
	background-color: #efefef;
	color: #83601a;
}
.popup_img {
	max-height: 100px;
	-o-object-fit: cover;
	object-fit: cover;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	object-fit: contain;
	width: 100%;
}
.popup_img:hover {
	-webkit-transform: scale(1.196);
	    -ms-transform: scale(1.196);
	        transform: scale(1.196);
}
.popup_content_box .code{
	font-size: 14px;
	line-height: 1;
	font-weight: 400;	
	padding-top: 15px;
}
.popup_content_box .code span{
	font-weight: 500;
}
.popup_content_box .design{
	font-size: 15px;
	line-height: 1;
	font-weight: 400;
	padding-top: 15px;
}
.popup_content_box .design span{
	font-weight: 500;
}
.popup_content_box .available{
	font-size: 16px;
	line-height: 1;
	font-weight: 400;
	padding-top: 15px;
}
.size_box{
	border: 2px solid #dadada;
	background-color: #fafafa;
	margin: 10px 40px;
}
.weight_box{
	border-bottom: 1px solid #dadada;
	padding: 10px 30px;
}
.amount_box{
	padding: 10px 30px;
}
.weight_box p,
.amount_box p{
	font-size: 12px;
	line-height: 1;
	font-weight: 400; 
}
.popup_content_box .custom{
	font-size: 12px;
	line-height: 1;
	text-align: center;
	font-weight: 400;
}
.collection_modal{
	background-color: #fafafa;
	border: none;
	border-radius: 0rem;
}

/* terms area */
.term_wrapper{
	padding: 70px 0;
}
.term_title {
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
	color: #5E5E5E;
}
.term_intro_content h4 {
    font-size: 18px;
    line-height: 28px;
    font-weight: 400;
    padding-top: 8px;
}
.term_intro_content p{
	font-size: 16px;
	line-height: 24px;
}
.term_intro_content p a,
.service_content P a,
.defination_content p a{
	color: #5E5E5E;
}
.term_intro_content .p1{
	padding-top: 15px;
}
.term_intro_content .p2{
	padding-top: 5px;
}
.term_intro_content .p4{
	padding-top: 10px;
}
.defination_content .term_title{
	padding-bottom: 5px;
}
.defination_list{
	margin-left: 20px;
}
.defination_list .difination_list_item{
	padding-left: 20px;
	margin-top: 10px;
	font-size: 16px;
	line-height: 24px;
	position: relative;
}
.difination_list_item::before {
    position: absolute;
    content: '';
    height: 5px;
    width: 5px;
    border-radius: 50%;
    background-color: #5e5e5e;
    left: 0;
    top: 6px;
}
.service_content P{
	font-size: 16px;
	line-height: 24px;
	padding-top: 8px;
}
.defination_content p{
	font-size: 16px;
	line-height: 24px;
	padding-top: 7px;
}


/*footer area*/
.footer_wrapper{
	overflow: hidden;
	padding-top: 30px ;
	border-top: 1px solid #dadada;
}
.first_footer{
	padding-bottom: 60px;
}
.footer_logo{
	display: inline-block;
	padding-bottom: 15px;
}
.footer_logo img{
	max-width: 160px;
}
.footer_list_wrapper h5{
	font-size: 13px;
	font-weight: 600;
}
.footer_list_wrapper h4 {
    font-size: 16px;
    line-height: 1;
    font-weight: 600;
    color: #5E5E5E;
}
.v1{
	padding-top: 40px;
}
.footer_address_list{
	padding-top: 12px;
}
.footer_list {
    padding-top: 35px;
}

.footer_address_list li,
.footer_address_list li a{
	padding-bottom: 6px;
	color: #5E5E5E;
	line-height: 1;
	font-size: 12px;
}
.footer_list li a {
    color: #5E5E5E;
    line-height: 1;
    font-size: 12px;
}
.footer_address_list li a:hover,
.footer_list li a.active,
.footer_list li a:hover{
	color: #aa8c51;
}
.footer_list li {
	padding-bottom: 5px;
}
.footer_social_icon{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 40px 0 40px;
	border-top: 1px solid #dadada;
	flex-direction: column;
}
.footer_social_icon a {
	margin-right: 30px;
	font-size: 20px;
	color: #5E5E5E;
}
.footer_social_icon a:last-child{
	margin-right: 0px;
}
.footer_social_icon a:hover{
	color: #aa8c51;
}
.footer_social_icon p a{
    font-size: 15px;
}
.footer_box{
	padding-left: 15px;
	padding-right: 15px;
}

/*return-to-top START CSS*/

.back-to-top {
	font-size: 22px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 20px;
	border-radius: 50%;
	background: #aa8c51;
	z-index: 1000;
}

.back-to-top i {
	color: #fff;
}
